Rumor: El iPhone 3GS no sera compatible con iOS 5

Más que un rumor pareciera una realidad, según el analista de tecnología ruso Eldar Murtazin, conocido por ser un critico de Nokia, y que ha dado a conocer filtraciones que se han confirmado, en un tweet publicado en su cuenta oficial nos informa que fuentes cercanas a el le han dicho que iOS 5 no será compatible con el iPhone 3GS.

Recordemos el caso cuando los de Cupertino lanzaron iOS 4.0 y esta versión era compatible con el iPhone 3G, poco después este smartphone iba muy lento con un bajo rendimiento en todas sus funciones y Apple termino por dejar de dar soporte a este iPhone que se quedo en iOS 4.2.1.

Por lo visto Apple no quiere cometer el mismo error y iOS 5 solo será compatible con el iPhone 4, iPhone 4S o iPhone 5, iPod touch 4G, las dos generaciones del iPad y nuevos modelos.

Por lo que se podría decir que el ciclo de vida de cada iPhone, iPod touch o iPad sera de 2 años, osea que podrás recibir las últimas actualizaciones de iOS solo en los últimos modelos, si el tuyo ya tiene mas de dos años en el mercado tendrás que comprar si o si un nuevo modelo para recibir soporte vía software.

Vía | @Eldar Murtazin.

Compartir con mis amigos
WhatsAppFacebookTwitterLinkedIn

Forma parte de nuestra Comunidad! Participa de Nuestros Sorteos, Descarga APKs, Wallpapers, Recibe Soporte Gratis directamente en tu Android por medio de nuestros canales oficiales:

Únete al Grupo de WhatsApp/GetMovil, Canal de Telegram/GetMovil.

Los comentarios están cerrados